A.confirmationEdit {
  color: #27ae60;
  font-style: italic; }

A.confirmationEdit:hover {
  color: #27ae60;
  font-style: italic;
  text-decoration: underline; }

TR.headerError {
  background-color: #c0392b; }

TR.headerMessage {
  background-color: #ffb3b5; }

.moduleHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: small;
  font-weight: bold;
  padding-bottom: 10px;
  padding-left: 100px; }

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #c0392b;
  color: White;
  font-weight: bold;
  text-align: center; }

TR.headerInfo {
  background: #27ae60; }

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #27ae60;
  color: White;
  font-weight: bold;
  text-align: center; }

TR.footer {
  background: #e8ebed; }

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: White;
  color: Black;
  font-weight: bold;
  border-bottom: 1px solid;
  border-color: #a5aeb6; }

.infoBoxContents {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px; }

.infoBoxNotice {
  background: #FF8E90; }

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px; }

TD.infoBoxHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #c0392b;
  font-weight: bold;
  background: #292e33;
  height: 20px;
  color: White;
  border-top: 1px solid;
  border-bottom: 1px solid;
  border-color: #a5aeb6;
  background-image: url(img/bg4button.jpg);
  background-repeat: repeat-x; }

TD.infoBoxHeading_right {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  border-top: 1px solid;
  border-bottom: 1px solid;
  background: #292e33;
  border-color: #a5aeb6;
  background-image: url(img/bg4button.jpg);
  background-repeat: repeat-x;
  height: 20px;
  color: White; }

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  border-right: 4px solid;
  border-color: #e8ebed;
  background: White; }

TD.infoBox_right, SPAN.infoBox_right {
  font-family: Verdana, Arial, sans-serif;
  font-size: 9px;
  background: White; }

/*
 * Basic styles for infopool datasheets
 */
table.datasheet {
  font-family: verdana, "sans serif";
  border: 1px solid #AABBCC;
  background: White;
  width: 100%; }

table.datasheet td {
  padding-top: .5em;
  padding-bottom: .5em; }

table.datasheet tr.level-2 td.first {
  padding-left: 15px; }

table.datasheet tr.level-3 td.first {
  padding-left: 25px; }

table.datasheet tr.level-4 td.first {
  padding-left: 35px; }

table.datasheet tr.level-5 td.first {
  padding-left: 45px; }

table.datasheet tr.level-6 td.first {
  padding-left: 55px; }

table.datasheet tr.level-7 td.first {
  padding-left: 65px; }
